[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomNotebook.ShowTabs

ShowTabs - if True (default condition), show the tabs for each page

## Declaration

Source position: extctrls.pp line 232

`public property TCustomNotebook.ShowTabs: Boolean read FShowTabs write SetShowTabs default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .